	<div class="psychische__wrap">
		<div class="head">Psychologie ON-LINE</div>
		<div class="psychische">
			<div class="back"><< zurück</div>
			<h2>Psychische Krankheiten <br>als Tor zur Weisheit</h2>
			<img class="tumor" src="/images/tumor.jpg">
			<div class="pod"><em>Eine philosophische und zeitgeschichtliche Betrachtung von Frank Wellenreuther</em></div>
			<div class="txt">Laut Herman Hesse ist die Verrücktheit, in einem höheren Sinn, der Anfang aller Weisheit. Urvölker interpretierten psychisch Gestörte als besondere Menschen mit einer verbindung zu einer anderen Welt, aus
      der übersinnliches Wissen transportiert wurde.  <br><br>
			Auch im allgemeinen Sprachgebrauch liegen Genie und Wahnsinn stets eng beieinander.
			Mit einem Blick auf die Vergangenheit lassen sich für diese Aussagen etliche Beispiele anbringen: Robert Schumann, Friedrich Nietzsche, Vincent van Gogh, um nur einige Vertreter zu nennen.  <br>
			Ihnen allen wird nachgesagt, dass sie besonders zum Zeitpunkt ihrer größten Erfolge und ihrer höchsten Kreativität an Psychosen litten. Ein weiteres Beispiel ist der Mathematiker John Forbes Nash Jr. Der Forscher und Nobelpreisträger litt unter einer besonders ausgeprägten Form der Schizophrenie. <br><br>

			Wenn man diese Größen aus nahezu jedem Bereich des gesellschaftlichen Lebens betrachtet, stellt sich die Frage, ob diese psychischen Krankheiten ihre Leistungen nicht viel mehr gefördert als behindert haben. 
			<br><br>
			Um dieser Frage nachzugehen, sollte ein Blick auf die Krankheiten an sich sowie ihren Verlauf geworfen werden: In vielen der genannten Fälle geht es um endogene Krankheiten also „von innen heraus“.  Sie entstehen ohne besondere negative Einflüsse oder körperliche Ursachen. Patienten verlieren den Bezug zur Wirklichkeit und erleiden Störungen in der Wahrnehmung des Denkens und Fühlens. <br><br>

			So entwickelte sich die These, dass durch die Fähigkeit die Realität verändert wahrzunehmen oder zu verarbeiten, diese Menschen lernen, unseren Planeten und seine Gesellschaft anders zu betrachten und zu verstehen. Durch ihre Krankheit betrachten „Wahnsinnige“ die Welt und ihre Funktionsweise aus einem Blickwinkel, der normalen sozial eingegliederten Menschen verborgen bleibt. 
			<br><br>
			Häufig verarbeiten psychisch erkrankte Menschen die Schlüsse, die sie aus ihrer veränderten Wahrnehmung ziehen, in sogenannten Visionen oder einer Form von Halluzinationen. Diese Verarbeitungsform wirkt auf „normale“ Menschen verrückt und aus der Norm fallend. Nichtsdestotrotz bedeutet es nicht, dass die Aussagen, die psychisch kranke Menschen in einem solchen Krankheitsschub tätigen, keinen Wert besitzen und man solchen Menschen nicht zuhören sollte. <br><br>

			Ganz im Gegenteil werden Halluzinationen und Visionen in anderen Kulturkreisen als Link zu einer höheren Entität wahrgenommen. Sie werden als Sprachrohr einer höheren Macht geachtet (siehe Schamanismus in der Kultur der Nordamerikanischen Ureinwohner). In solchen Kulturkreisen wird sogar versucht genau diesen Zustand mit Rauschmitteln herzustellen, während er in der westlichen Welt mit Medikamenten bekämpft wird. 
			<br><br>
			Psychische Erkrankungen können Menschen den Filter verlieren lassen, der uns gesellschaftsfähig macht. Gleichzeitig kann der Verlust dieser Konvention bewiesenermaßen dazu führen, dass Aussagen und Thesen getätigt werden, die uns als Gesellschaft weiterentwickeln. Denn Veränderung geht häufig mit einer Sprengung der bekannten und gelernten Grenzen und Regeln einher. So entwickelte Van Gogh mit seinen kräftigen Farben und dem neuartigen Pinselstrich ein neues Kunstverständnis, als er mit den gängigen Gewohnheiten des wilhelminischen Kaiserreichs brach. Und all das, obwohl er unter Epilepsie, Verlustängsten und einer bipolaren Störung litt.
			<br><br>
			Können psychische Krankheiten also viel mehr sein als tragische Zustände, die einen Menschen nicht gesellschaftsfähig machen: Können psychisch kranke Menschen uns als Gesellschaft auf eine neue Stufe heben? Sind uns diese Menschen mit ihrer Verbindung zu einer für uns unsichtbaren Ebene sogar einen Schritt voraus? Sind Psychische Krankheiten vielleicht sogar ein Tor zur Weisheit?
			</div>
		</div>
	</div>
